Subject: Ticket Assigned - need escalation late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 31 Aug 2021 09:38:24 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late delivery charmi1385                    Hello           05:21 PM, 29th Aug                   Mohamed                   Hi , Thank you for contacting us. This's Mohamed . I will be happy to help you.           05:22 PM, 29th Aug                     charmi1385                    My order no. #1589427160 was supposed to be delivered by 28th of August that was yesterday but the status when I track the order is just showing shipped nothing further can you please assist with it.           05:25 PM, 29th Aug                   Mohamed                   May I request you to please stay on-hold while I retrieve the information.            05:26 PM, 29th Aug                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:26 PM, 29th Aug                     charmi1385                    Sorry status is continously showing out for delivery since August 22nd nothing further           05:27 PM, 29th Aug                     charmi1385                    And one error from my side is contact number is entered wrong           05:27 PM, 29th Aug                   Mohamed                   We will check the delivery and update you regards .           05:31 PM, 29th Aug                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:32 PM, 29th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3035967